function TorF = usesOT(alg)
%USESOT Returns TRUE if given algorithm uses the Optimization Toolbox.
%   TorF = usesOT(alg) ... alg is the numerical ID of the opf algorithm.

%   MATPOWER Version 1.0
%   by Ray Zimmerman, PSERC Cornell    9/16/97
%   Copyright (c) 1997 by Power System Engineering Research Center (PSERC)
%   See http://www.pserc.cornell.edu/ for more info.

if alg == 100 | alg == 101 | alg == 102 | alg == 103 | alg == 200 | alg == 201
	TorF = 1;
else
	TorF = 0;
end

return;
